RubyGems Navigation menu

shopify_cli 1.0.5

Deprecated! Please use the `shopify_api_console` gem.

Versions:

  1. 1.0.5 - July 15, 2020 (6.5 KB)
  2. 1.0.4 - June 12, 2019 (10 KB)
  3. 1.0.3 - June 11, 2019 (10 KB)
  4. 1.0.2 - June 07, 2019 (10 KB)
  5. 1.0.1 - June 18, 2015 (10 KB)
Show all versions (6 total)

Development Dependencies (1):

  • rake >= 0
  • Owners:

    Pushed by:

    Authors:

    • Shopify

    SHA 256 checksum:

    8c5b7f0fde6d57c4c20a58af2f6bdaaf169376c2682ce0a028f8e0d373457dc9

    Total downloads 16,571

    For this version 2,235

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: